serverdb.addNetwork Adds a network
Usage
serverdb.addNetwork <string:network name>
Description
Adds the specified network <network name> to the DB. If the network already exists, an error is printed unless the -q switch is used.
Switches
-a | --autoconnect
Autoconnect this network at KVIrc start.
Examples
if(!$serverdb.networkexists(LiberaChat)) serverdb.addNetwork -q LiberaChat
See also
serverdb module documentation

Index, Commands